# Inventory Revaluations

Group: Inventory

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/inventoryInventoryRevaluations)

An inventory revaluation changes the value of stock without changing its quantity.

A revaluation can also add a cost to stock after the stock was received.

A revaluation is created as a draft and changes no value until it's committed. Only a draft can be changed or deleted.

Every amount on a revaluation is in the legal entity's functional currency.

## Endpoints

- [List inventory revaluations](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/inventoryRevaluations.html): `GET /inventory/inventory-revaluations`
- [Create an inventory revaluation](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/createInventoryRevaluation.html): `POST /inventory/inventory-revaluations`
- [Bulk create inventory revaluations](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/bulkCreateInventoryRevaluations.html): `POST /inventory/inventory-revaluations/bulk`
- [Bulk delete inventory revaluations](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/bulkDeleteInventoryRevaluations.html): `POST /inventory/inventory-revaluations/bulk-delete`
- [Search inventory revaluations](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchInventoryRevaluations.html): `POST /inventory/inventory-revaluations/search`
- [Retrieve an inventory revaluation](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getInventoryRevaluation.html): `GET /inventory/inventory-revaluations/{id}`
- [Update an inventory revaluation](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/updateInventoryRevaluation.html): `PATCH /inventory/inventory-revaluations/{id}`
- [Delete an inventory revaluation](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/deleteInventoryRevaluation.html): `DELETE /inventory/inventory-revaluations/{id}`
- [Commit an inventory revaluation](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/commitInventoryRevaluation.html): `POST /inventory/inventory-revaluations/{id}/commit`
